<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="18015" dateMiseAJour="2021-09-02" id="permanence_juridique-18015-01" idPresta="612f2ec0b473e40555deeaac" pivotLocal="permanence_juridique">
    <Nom>Point-justice - France services</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>6 avenue du 8 mai 1945</Ligne>
        <CodePostal>18700</CodePostal>
        <NomCommune>AUBIGNY SUR NERE</NomCommune>
        <Localisation>
            <Latitude>47.485165</Latitude>
            <Longitude>2.434505</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 48 58 44 02</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>18001</commune>
        <commune>18002</commune>
        <commune>18003</commune>
        <commune>18004</commune>
        <commune>18005</commune>
        <commune>18006</commune>
        <commune>18007</commune>
        <commune>18008</commune>
        <commune>18009</commune>
        <commune>18010</commune>
        <commune>18011</commune>
        <commune>18012</commune>
        <commune>18013</commune>
        <commune>18014</commune>
        <commune>18015</commune>
        <commune>18016</commune>
        <commune>18017</commune>
        <commune>18018</commune>
        <commune>18019</commune>
        <commune>18020</commune>
        <commune>18021</commune>
        <commune>18022</commune>
        <commune>18023</commune>
        <commune>18024</commune>
        <commune>18025</commune>
        <commune>18026</commune>
        <commune>18027</commune>
        <commune>18028</commune>
        <commune>18029</commune>
        <commune>18030</commune>
        <commune>18031</commune>
        <commune>18032</commune>
        <commune>18033</commune>
        <commune>18034</commune>
        <commune>18035</commune>
        <commune>18036</commune>
        <commune>18037</commune>
        <commune>18038</commune>
        <commune>18039</commune>
        <commune>18040</commune>
        <commune>18041</commune>
        <commune>18042</commune>
        <commune>18043</commune>
        <commune>18044</commune>
        <commune>18045</commune>
        <commune>18046</commune>
        <commune>18047</commune>
        <commune>18048</commune>
        <commune>18049</commune>
        <commune>18050</commune>
        <commune>18051</commune>
        <commune>18052</commune>
        <commune>18053</commune>
        <commune>18054</commune>
        <commune>18055</commune>
        <commune>18056</commune>
        <commune>18057</commune>
        <commune>18058</commune>
        <commune>18059</commune>
        <commune>18060</commune>
        <commune>18061</commune>
        <commune>18062</commune>
        <commune>18063</commune>
        <commune>18064</commune>
        <commune>18065</commune>
        <commune>18066</commune>
        <commune>18067</commune>
        <commune>18068</commune>
        <commune>18069</commune>
        <commune>18070</commune>
        <commune>18071</commune>
        <commune>18072</commune>
        <commune>18073</commune>
        <commune>18074</commune>
        <commune>18075</commune>
        <commune>18076</commune>
        <commune>18077</commune>
        <commune>18078</commune>
        <commune>18079</commune>
        <commune>18080</commune>
        <commune>18081</commune>
        <commune>18082</commune>
        <commune>18083</commune>
        <commune>18084</commune>
        <commune>18085</commune>
        <commune>18086</commune>
        <commune>18087</commune>
        <commune>18088</commune>
        <commune>18089</commune>
        <commune>18090</commune>
        <commune>18091</commune>
        <commune>18092</commune>
        <commune>18093</commune>
        <commune>18094</commune>
        <commune>18095</commune>
        <commune>18096</commune>
        <commune>18097</commune>
        <commune>18098</commune>
        <commune>18099</commune>
        <commune>18100</commune>
        <commune>18101</commune>
        <commune>18102</commune>
        <commune>18103</commune>
        <commune>18104</commune>
        <commune>18105</commune>
        <commune>18106</commune>
        <commune>18107</commune>
        <commune>18108</commune>
        <commune>18109</commune>
        <commune>18110</commune>
        <commune>18111</commune>
        <commune>18112</commune>
        <commune>18113</commune>
        <commune>18114</commune>
        <commune>18115</commune>
        <commune>18116</commune>
        <commune>18117</commune>
        <commune>18118</commune>
        <commune>18119</commune>
        <commune>18120</commune>
        <commune>18121</commune>
        <commune>18122</commune>
        <commune>18124</commune>
        <commune>18125</commune>
        <commune>18126</commune>
        <commune>18127</commune>
        <commune>18128</commune>
        <commune>18129</commune>
        <commune>18130</commune>
        <commune>18132</commune>
        <commune>18133</commune>
        <commune>18134</commune>
        <commune>18135</commune>
        <commune>18136</commune>
        <commune>18137</commune>
        <commune>18138</commune>
        <commune>18139</commune>
        <commune>18140</commune>
        <commune>18141</commune>
        <commune>18142</commune>
        <commune>18143</commune>
        <commune>18144</commune>
        <commune>18145</commune>
        <commune>18146</commune>
        <commune>18147</commune>
        <commune>18148</commune>
        <commune>18149</commune>
        <commune>18150</commune>
        <commune>18151</commune>
        <commune>18152</commune>
        <commune>18153</commune>
        <commune>18154</commune>
        <commune>18155</commune>
        <commune>18156</commune>
        <commune>18157</commune>
        <commune>18158</commune>
        <commune>18159</commune>
        <commune>18160</commune>
        <commune>18161</commune>
        <commune>18162</commune>
        <commune>18163</commune>
        <commune>18164</commune>
        <commune>18165</commune>
        <commune>18166</commune>
        <commune>18167</commune>
        <commune>18168</commune>
        <commune>18169</commune>
        <commune>18170</commune>
        <commune>18171</commune>
        <commune>18172</commune>
        <commune>18173</commune>
        <commune>18174</commune>
        <commune>18175</commune>
        <commune>18176</commune>
        <commune>18177</commune>
        <commune>18178</commune>
        <commune>18179</commune>
        <commune>18180</commune>
        <commune>18181</commune>
        <commune>18182</commune>
        <commune>18183</commune>
        <commune>18184</commune>
        <commune>18185</commune>
        <commune>18186</commune>
        <commune>18187</commune>
        <commune>18188</commune>
        <commune>18189</commune>
        <commune>18190</commune>
        <commune>18191</commune>
        <commune>18192</commune>
        <commune>18193</commune>
        <commune>18194</commune>
        <commune>18195</commune>
        <commune>18196</commune>
        <commune>18197</commune>
        <commune>18198</commune>
        <commune>18199</commune>
        <commune>18200</commune>
        <commune>18201</commune>
        <commune>18202</commune>
        <commune>18203</commune>
        <commune>18204</commune>
        <commune>18205</commune>
        <commune>18206</commune>
        <commune>18207</commune>
        <commune>18208</commune>
        <commune>18209</commune>
        <commune>18210</commune>
        <commune>18211</commune>
        <commune>18212</commune>
        <commune>18213</commune>
        <commune>18214</commune>
        <commune>18215</commune>
        <commune>18216</commune>
        <commune>18217</commune>
        <commune>18218</commune>
        <commune>18219</commune>
        <commune>18220</commune>
        <commune>18221</commune>
        <commune>18223</commune>
        <commune>18224</commune>
        <commune>18225</commune>
        <commune>18226</commune>
        <commune>18227</commune>
        <commune>18228</commune>
        <commune>18229</commune>
        <commune>18230</commune>
        <commune>18231</commune>
        <commune>18232</commune>
        <commune>18233</commune>
        <commune>18234</commune>
        <commune>18235</commune>
        <commune>18236</commune>
        <commune>18237</commune>
        <commune>18238</commune>
        <commune>18240</commune>
        <commune>18241</commune>
        <commune>18242</commune>
        <commune>18243</commune>
        <commune>18244</commune>
        <commune>18245</commune>
        <commune>18246</commune>
        <commune>18247</commune>
        <commune>18248</commune>
        <commune>18249</commune>
        <commune>18250</commune>
        <commune>18251</commune>
        <commune>18252</commune>
        <commune>18253</commune>
        <commune>18254</commune>
        <commune>18255</commune>
        <commune>18256</commune>
        <commune>18257</commune>
        <commune>18258</commune>
        <commune>18259</commune>
        <commune>18260</commune>
        <commune>18261</commune>
        <commune>18262</commune>
        <commune>18263</commune>
        <commune>18264</commune>
        <commune>18265</commune>
        <commune>18266</commune>
        <commune>18267</commune>
        <commune>18268</commune>
        <commune>18269</commune>
        <commune>18270</commune>
        <commune>18271</commune>
        <commune>18272</commune>
        <commune>18273</commune>
        <commune>18274</commune>
        <commune>18275</commune>
        <commune>18276</commune>
        <commune>18277</commune>
        <commune>18278</commune>
        <commune>18279</commune>
        <commune>18280</commune>
        <commune>18281</commune>
        <commune>18282</commune>
        <commune>18283</commune>
        <commune>18284</commune>
        <commune>18285</commune>
        <commune>18286</commune>
        <commune>18287</commune>
        <commune>18288</commune>
        <commune>18289</commune>
        <commune>18290</commune>
    </CompetenceCommunale>
</Organisme>